


<h1><a name="ata_da_reuniao_de_21_de_agosto_de_2008" id="ata_da_reuniao_de_21_de_agosto_de_2008">Ata da Reunião de 21 de Agosto de 2008</a></h1>
<div class="level1">

<p>

* Presentes: Antonio, Bruno, Cassiana, Felipe, Kaue, Leonardo, Lucas, Matheus * Ausentes: Portal, Dante
</p>

<p>
* Relator: Kauê
</p>

</div>
<!-- SECTION "Ata da Reunião de 21 de Agosto de 2008" [1-178] -->
<h2><a name="horario_portal_portal" id="horario_portal_portal">1. Horário portal (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> justificativa aceita pelo grupo. Vai para o histórico de faltas justificadas.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Horário portal (portal)" [179-303] -->
<h2><a name="selecao_comissao" id="selecao_comissao">2. Seleção (comissão)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> a grande maioria dos candidatos foi bem; a dinâmica não deu certo; deve ser escolhida uma atividade complementar produtiva para a próxima seleção.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Seleção (comissão)" [304-498] -->
<h2><a name="interpetao_portal" id="interpetao_portal">3. Interpetão (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> está previsto para 06/09; pet-sociais pediu o representante do nosso grupo; Leonardo fica encarregado.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Interpetão (portal)" [499-644] -->
<h2><a name="apresentacao_do_sistema_de_extensao_para_os_novos_mizu" id="apresentacao_do_sistema_de_extensao_para_os_novos_mizu">4. Apresentação do sistema de extensão para os novos (Mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> próxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Apresentação do sistema de extensão para os novos (Mizu)" [645-744] -->
<h2><a name="reuniao_coninf_kaue" id="reuniao_coninf_kaue">5. Reunião CONINF (Kauê)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> o Flavio falou sobre a aprovação semestral da semana acadêmica ser desnecessária, todos concordaram; a encarregada será a Renata Galante; pediu que todas as comissões contribuam para o sucesso do evento; falou sobre a pretensão de trazer empresas como em 07/02 e tornar isso anual; mencionou que a Renata faria contato com o PET.</div>
</li>
<li class="level1"><div class="li"> eu falei em nome do PET sobre as nossas propostas que haviam sido decididas em reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Reunião CONINF (Kauê)" [745-1219] -->
<h2><a name="pet_na_sbpqo_sociedade_brasileiras_de_pesquisa_odontologica_-_ppt_sobre_o_que_os_petianos_acham_que_o_pet_e_dante" id="pet_na_sbpqo_sociedade_brasileiras_de_pesquisa_odontologica_-_ppt_sobre_o_que_os_petianos_acham_que_o_pet_e_dante">6. PET na SBPqO (sociedade brasileiras de pesquisa odontológica) - ppt sobre o que os petianos acham que o pet é (dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> ficará a cargo de um dos novos; próxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "6. PET na SBPqO (sociedade brasileiras de pesquisa odontológica) - ppt sobre o que os petianos acham que o pet é (dante)" [1220-1412] -->
<h2><a name="sistematizacao_de_material_do_pet_e_cenapet_na_sala_do_dante_dante" id="sistematizacao_de_material_do_pet_e_cenapet_na_sala_do_dante_dante">7. Sistematização de material do PET e Cenapet na sala do Dante (dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> idem ao item 6.</div>
</li>
</ul>

</div>
<!-- SECTION "7. Sistematização de material do PET e Cenapet na sala do Dante (dante)" [1413-1520] -->
<h2><a name="curso_do_formando_bruno" id="curso_do_formando_bruno">8. Curso do formando (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> não poderá ser na semana acadêmica; será sobre XP (eXtreme Programming); Bruno fará contato com o formando para que seja decidida a data (talvez setembro).</div>
</li>
</ul>

</div>
<!-- SECTION "8. Curso do formando (bruno)" [1521-1728] -->
<h2><a name="museu_cassiana" id="museu_cassiana">9. Museu (Cassiana)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> fez os textos do SED e do CP500 (completos e resumos); mandou e-mail para a comunicação; pretende marcar uma reunião com a mesma e então reunir-se com o Ribas; imformar-se-á sobre a plataforma na qual deve ser feito o site do museu; gostou muito de trabalhar no museu; ficará encarregada de recatalogar (com mais informações relevantes que foram omitidas) as peças do mesmo.</div>
</li>
</ul>

</div>
<!-- SECTION "9. Museu (Cassiana)" [1729-2150] -->
<h2><a name="limpeza_dos_desktops_bruno" id="limpeza_dos_desktops_bruno">10. Limpeza dos desktops (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> pastas old (que contém os desktops antigos) serão apagadas após a próxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "10. Limpeza dos desktops (bruno)" [2151-2289] -->
<h2><a name="proxima_formatacao_bruno" id="proxima_formatacao_bruno">11. Proxima formatação (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Juliana será formatada quinta-feira.</div>
</li>
</ul>

</div>
<!-- SECTION "11. Proxima formatação (bruno)" [2290-2378] -->
<h2><a name="endereco_do_pet_-_gtxi_sulpet_portal" id="endereco_do_pet_-_gtxi_sulpet_portal">12. Endereço do PET -&amp;gt; XI SULPET (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antônio fica encarregado.</div>
</li>
</ul>

</div>
<!-- SECTION "12. Endereço do PET -&gt; XI SULPET (portal)" [2379-2469] -->
<h2><a name="regras_dos_computadores_-_gtrecomendacoes_internas_portal" id="regras_dos_computadores_-_gtrecomendacoes_internas_portal">13. Regras dos computadores -&amp;gt; recomendações internas (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> fica a cargo de Bruno.</div>
</li>
</ul>

</div>
<!-- SECTION "13. Regras dos computadores -&gt; recomendações internas (portal)" [2470-2578] -->
<h2><a name="planejamento_mensal_felipe" id="planejamento_mensal_felipe">14. Planejamento Mensal (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> até segunda às 12 horas no TRAC; quem não puder, envie seu planejamento ao Felipe até domingo;</div>
</li>
<li class="level1"><div class="li"> colocar no TRAC até o dia 20 de cada mês!</div>
</li>
</ul>

</div>
<!-- SECTION "14. Planejamento Mensal (Felipe)" [2579-2776] -->
<h2><a name="contas_banrisul_felipe" id="contas_banrisul_felipe">15. Contas Banrisul (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> tem que ser no Banrisul mesmo.</div>
</li>
</ul>

</div>
<!-- SECTION "15. Contas Banrisul (Felipe)" [2777-2854] -->
<h2><a name="projeto_com_lego_cassiana" id="projeto_com_lego_cassiana">16. Projeto com Lego (Cassiana)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> fazer o Lego resolver o cubo mágico; talvez para o Portas Abertas; próxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "16. Projeto com Lego (Cassiana)" [2855-2991] -->
<h2><a name="projeto_primeiras_ciencias_cassiana" id="projeto_primeiras_ciencias_cassiana">16. Projeto Primeiras Ciências (Cassiana)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu falou sobre o programa.</div>
</li>
</ul>

</div>
<!-- SECTION "16. Projeto Primeiras Ciências (Cassiana)" [2992-3081] -->
<h2><a name="migrar_simulador_para_o_trac_wiki_netbeans_netbeans_kaue" id="migrar_simulador_para_o_trac_wiki_netbeans_netbeans_kaue">17. Migrar simulador para o [[/trac/wiki/NetBeans|NetBeans?]]? (Kauê)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> não há compatibilidade da parte gráfica do Eclipse com o <a href="/wiki/doku.php?id=reuniao:atas:2008:trac_wiki_netbeans" class="wikilink2" title="reuniao:atas:2008:trac_wiki_netbeans" rel="nofollow">NetBeans?</a>; o simulador será migrado quando (se) nós decidirmos refazê-lo.</div>
</li>
</ul>

</div>
<!-- SECTION "17. Migrar simulador para o [[/trac/wiki/NetBeans|NetBeans?]]? (Kauê)" [3082-3331] -->
<h2><a name="reuniao_psico_off-topic" id="reuniao_psico_off-topic">17.5 Reunião Psico (off-topic)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> demonstraram interesse em participar; deram alguma sugestões, como não fazer competição entre os professores, fazer um desafio para cada grupo de professores, fazer uma dinâmica de grupo, etc.; se encarregaram de elaborar a dinâmica e de falar com a Lea para conseguir Legos.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Idéias vindas da reunião (texto escrito depois da finalização da ata por Antonio)</div>
<ul>
<li class="level2"><div class="li"> Compteição não é uma boa idéia</div>
</li>
<li class="level2"><div class="li"> Cuidar com a reação dos professores, pois para eles é difícil estar na posição de alunos.</div>
</li>
<li class="level2"><div class="li"> Disponibilar uma caderneta para que o professores façam anotações no decorrer do curso. No final essas cadernetas ficariam com o PET.</div>
</li>
<li class="level2"><div class="li"> Fazer um robo inicialmente, e ir aprimorando ele com o passar do curso.</div>
</li>
<li class="level2"><div class="li"> A psico irá organizar uma dinâmica para conhecermos melhor os professores na primeira aula.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "17.5 Reunião Psico (off-topic)" [3332-4219] -->
<h2><a name="curso_de_robotica_do_cap_mizu" id="curso_de_robotica_do_cap_mizu">18. Curso de robótica do CAP (mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> começa sexta-feira da semana que vem; há 7 professores inscritos no curso; Mizu fará contato com os mesmos; Antônio falará com a psico e a elétrica sobre os Legos até segunda; decidirão o local e a possível mudança de horário também até segunda; reunir-se-ão na terça-feira após a nossa reunião semanal.</div>
</li>
</ul>

</div>
<!-- SECTION "18. Curso de robótica do CAP (mizu)" [4220-] -->